﻿/*日历样式新增*/
.ddup {font-family:"lthz";}
.ddup h4{height: 82px;line-height: 82px;font-family: "hyzsjt";font-size: 24px;}
.ddup .show_choose_wrap{border-bottom:1px solid #00c0ff;position: relative;}

.ddup .show_choose_wrap .choose_month{position: absolute;top:10px;left:810px;display: none;}
.ddup .show_choose_wrap .choose_month select{width: 110px;height:18px;border:none;border: 1px solid #5c5c5c;overflow: hidden;border-radius: 4px;background:url(../images/f_down_03.jpg)no-repeat right center #0c0d0d;color: #FFFFFF;padding-left:10px;height: 20px;line-height: 20px;font-size: 14px;font-family: "lthz";appearance:none;-moz-appearance:none;-webkit-appearance:none;}
.ddup .show_choose_wrap .choose_month select::-ms-expand { display: none; }
.ddup .show_choose_wrap .choose_month select option{background: #e6e6e6;height:20px;line-height: 20px;padding-left: 10px;font-size: 14px;color: #333132;cursor: pointer;border-radius: 4px;border: 1px solid #5c5c5c;}

.ddup .show_choose_wrap .choose_year{position: absolute;top:10px;left:930px;display: none;}
.ddup .show_choose_wrap .choose_year select{width: 68px;height:18px;border:none;border: 1px solid #5c5c5c;overflow: hidden;border-radius: 4px;background:url(../images/f_down_03.jpg)no-repeat right center #0c0d0d;color: #FFFFFF;padding-left:10px;height: 20px;line-height: 20px;font-size: 14px;font-family: "lthz";appearance:none;-moz-appearance:none;-webkit-appearance:none;}
.ddup .show_choose_wrap .choose_year select::-ms-expand { display: none; }
.ddup .show_choose_wrap .choose_year select option{background: #e6e6e6;height:20px;line-height: 20px;padding-left: 10px;font-size: 14px;color: #333132;cursor: pointer;border-radius: 4px;border: 1px solid #5c5c5c;}


.ddup .show_choose{height: 40px;}
.ddup .show_choose li{width: 200px;line-height: 40px;text-align: center;font-size: 16px;float:left;background: #cbcbcb;color: #262323;cursor: pointer;font-family: "lthz";}
.ddup .show_choose li.active{background:#00c0ff;color: #FFFFFF;}

.ddup .display_mode1{margin-top: 30px;margin-bottom: 40px;}
.ddup .display_mode1 li{width:242px;float: left;margin-right: 10px;margin-bottom: 10px;}
.ddup .display_mode1 li:nth-of-type(4n){margin-right: 0;}
.ddup .display_mode1 li a{width:242px;height:242px;display: block;position:relative;overflow: hidden;}
.ddup .display_mode1 li a img{width:100%;height: 100%;transition:all 0.4s ease-in-out 0s;-webkit-transition:all 0.4s ease-in-out 0s;-moz-transition:all 0.4s ease-in-out 0s;}
.ddup .display_mode1 li:hover a img{transform:scale(1.03);-webkit-transform:scale(1.03);-moz-transform:scale(1.03);}

.ddup .display_mode1 li a .day{width: 40px;height: 40px;background:rgba(5,146,190,0.8);position: absolute;top:20px;left:0;overflow: hidden}
.ddup .display_mode1 li a .day h6{font-size: 18px;height: 18px;line-height: 18px;text-align: center;}
.ddup .display_mode1 li a .day p{font-size: 16px;height: 22px;line-height: 22px;text-align: center;}

.ddup .display_mode2{margin-top: 20px;margin-bottom: 40px;position: relative;display: none;}
.ddup .display_mode2 a.prev_dd_btn{position: absolute;left: -30px;top:270px;width: 19px;height: 38px;background: url(../images/dd_left_btn.png) no-repeat;}
.ddup .display_mode2 a.prev_dd_btn:hover{background: url(../images/dd_left_btn_a.png) no-repeat;}
.ddup .display_mode2 a.next_dd_btn{position: absolute;right: -30px;top:270px;width: 19px;height: 38px;background: url(../images/dd_right_btn.png) no-repeat;}
.ddup .display_mode2 a.next_dd_btn:hover{background: url(../images/dd_right_btn_a.png) no-repeat;}
.ddup .display_mode2 .display_mode2_header{height: 24px;background:#333132;position: relative;z-index: 9;}
.ddup .display_mode2 .display_mode2_header_phone{height: 30px;background:#333132;position: relative;z-index: 9;display: none;}
.ddup .display_mode2 .display_mode2_header_phone li{float:left;width:14.285%;font-size:14px;text-align: center;height: 30px;line-height: 30px;color: #FFFFFF;}
.ddup .display_mode2 .display_mode2_header li{float:left;width:142px;font-size:16px;text-align: center;height: 24px;line-height: 24px;color: #FFFFFF;}
.ddup .display_mode2 .display_mode2_body{position: relative;top:-1px}
.ddup .display_mode2 .display_mode2_body li{width: 142px;height: 116px;border-right: 1px solid #5c5c5c;border-top: 1px solid #5c5c5c;float:left;position: relative;overflow: hidden;}
.ddup .display_mode2 .display_mode2_body li:hover>a>.img_wrap>img{transform:scale(1.03);-webkit-transform:scale(1.03);-moz-transform:scale(1.03);opacity:1;-webkit-opacity:1;-moz-opacity:1;filter:alpha(opacity=1);}
.ddup .display_mode2 .display_mode2_body li:nth-of-type(7n){border-right: none;}
.ddup .display_mode2 .display_mode2_body li>i{position: absolute;left:10px;top:10px;font-size: 12px;font-weight: normal;}
.ddup .display_mode2 .display_mode2_body li>span{display: none;}
.ddup .display_mode2 .display_mode2_body li.active>a{display: block}
.ddup .display_mode2 .display_mode2_body li>a{display: none;}
.ddup .display_mode2 .display_mode2_body li>a>.img_wrap{width: 142px;height: 79px;overflow: hidden;}
.ddup .display_mode2 .display_mode2_body li>a>.img_wrap>img{display: block;width: 142px;height: 79px;opacity:0.7;-webkit-opacity:0.7;-moz-opacity:0.7;filter:alpha(opacity=70);transition:all 0.4s ease-in-out 0s;-webkit-transition:all 0.4s ease-in-out 0s;-moz-transition:all 0.4s ease-in-out 0s;}
.ddup .display_mode2 .display_mode2_body li>a>p{height: 24px;overflow: hidden;padding: 6px;font-size: 12px;line-height: 15px;color: #00c0ff;}

.new_sp{font-family:"lthz";}
.new_sp .EvenDm1{height: 400px;}
.new_sp .EvenDm1:hover img{transform:scale(1.03);-webkit-transform:scale(1.03);-moz-transform:scale(1.03);}
.new_sp .EvenDm1:hover{opacity:0.7;-webkit-opacity:0.7;-moz-opacity:0.7;filter:alpha(opacity=70);}
.new_sp .Videoobtn{ position:absolute; left:50%; top:50%; z-index:160; background:url(../images/Videoobtn.png) left top no-repeat; display:block; cursor:pointer; background-size:100% 100%;}
.new_sp .EvenDTit{padding: 0;height: 40px;line-height: 40px;background:rgba(13,13,13,0.6);color:#e9e9e9;}
.new_sp .EvenDTit .EvenDTitp1{font-size: 16px;text-indent:4px;height: 20px;line-height: 20px;}

.ticket_tc{display: none;}
.noscroll{height: 100%;overflow: hidden;}

.ddup .display_mode1 li a .day{ height:auto; }
.ddup .display_mode1 li a .day p{font-size:12px;}
.ddup .display_mode1 li a .day h6{ display:none;}

@media screen and (max-width: 769px) {
.ddup{width: 94.6%;margin: 10px auto 0 auto;font-family: "lthz";}
.ddup h4{height: 44px;line-height: 44px;font-family: "hyzsjt";font-size: 18px;}	
.ddup .show_choose{height: 25px;}
.ddup .show_choose li{width: auto;line-height: 25px;text-align: center;font-size: 15px;float:left;padding-left: 8px;padding-right: 8px;}
.ddup .display_mode1{margin-top: 10px;margin-bottom: 0;}
.ddup .display_mode1 li{width:calc(50% - 5px);float: left;margin-right: 10px;margin-bottom: 10px;}
.ddup .display_mode1 li a{width: 100%;display: block;height: auto}
.ddup .display_mode1 li img{width: 100%;display: block;}
.ddup .display_mode1 li:nth-of-type(even){margin-right: 0;}
.ddup .display_mode1 li a .day h6{font-size: 18px;height: 18px;line-height: 18px;text-align: center;}
.ddup .display_mode1 li a .day p{font-size: 12px;height: 18px;line-height: 18px;}
.ddup .show_choose_wrap .choose_month{top:40px;left:0px;font-family: "lthz";}
.ddup .show_choose_wrap .choose_month select{width:110px;}
.ddup .show_choose_wrap .choose_year{top:40px;left:120px;font-family: "lthz";}

.ddup .display_mode2{width: 100%;margin-top: 45px;display: none}
.ddup .display_mode2 .display_mode2_header{display: none;}
.ddup .display_mode2 .display_mode2_header_phone{display: block;}

.ddup .display_mode2 .display_mode2_body{box-shadow:-1px 1px 1px #5c5c5c;}
.ddup .display_mode2 .display_mode2_body li{width: 14%;height: 49px;border-right: 1px solid #5c5c5c;border-top: 1px solid #5c5c5c;float:left;position: relative;}
.ddup .display_mode2 .display_mode2_body li>a>.img_wrap>img{display:none}
.ddup .display_mode2 .display_mode2_body li>a>p{display: none;}
.ddup .display_mode2 .display_mode2_body li>span{position: absolute;left:50%;top:50%;display: block;width: 30px;height: 30px;text-align: center;line-height: 30px;border-radius: 50%;margin-left: -15px;margin-top: -15px;color: #cbcbcb;}
.ddup .display_mode2 .display_mode2_body li.active>span{background:#00c0ff;color: #FFFFFF;}
.ddup .display_mode2 .display_mode2_body li:nth-of-type(7n){box-shadow:1px 0px 1px #5c5c5c;}
.ddup .display_mode2 .display_mode2_body li>i{display: none;}
.ddup .display_mode2 a.prev_dd_btn{display: none;}
.ddup .display_mode2 a.next_dd_btn{display: none;}

.new_sp{width: 94.6%;margin: 0 auto;margin-bottom: 16px;font-family:"lthz";}
.new_sp .EvenDm1{height: 144px;}
.new_sp .EvenDTit{padding: 0;height: 20px;line-height: 20px;}
.new_sp .EvenDTit .EvenDTitp1{font-size: 8px;text-indent:4px;height: 20px;line-height: 20px;}
.new_sp .EvenDm1 .phoneimg{height: 144px;}

#fade{display: none;position:fixed;top:0%;left:0%;width:100%;height:100%; background-color:black; z-index:1000; -moz-opacity:0.6; opacity:.60; filter:alpha(opacity=60);}
.ticket_tc{width:95%;position: fixed;left:2.5%;top:50%;height: 280px;background:#FFFFFF;z-index: 1001;margin-top: -140px;border-radius: 5px;overflow: hidden; font-family:"lthz";display: none;}
.ticket_tc .ticket_tc_header{height: 25px;position: relative;padding-top: 5px;}
.ticket_tc .ticket_tc_header .line{height: 18px;line-height:18px;font-size: 18px;float: left;margin-left: 10px;color: #191819;border-left:2px solid #00c0ff;padding-left: 10px;}
.ticket_tc .ticket_tc_header .ticket_close{float: right;width: 40px;position: relative;top:-5px;right: 10px;}
.ticket_tc .ticket_content{width: 94.6%;margin: 0 auto;height: 188px;overflow: hidden;}
.ticket_tc .ticket_content img{width: 100%;height: 188px;}
.ticket_tc .ticket_intro{height: 30px;line-height: 30px;padding-left: 2.7%;padding-right: 2.7%;font-size:15px;color: #191819;white-space:nowrap; text-overflow:ellipsis;overflow: hidden;border-bottom: 1px solid #cccccc;}
.ticket_tc .buy{display: block;text-align: center;font-size: 15px;color: #00c0ff;height: 30px;line-height: 30px;}


.AboutTxtBdescL{ min-height:100px;}

}